* {
padding: 0;
border: 0;
margin: 0;
font-family: Verdana, Tahoma, Arial, Sans-Serif;
color: #19169A;
font-size: 14px;
}


#container {
width: 763px;
margin: 30px auto 0 auto;
overflow: hidden;
}

#leftbar {
float: left;
width: 125px;
background-color: #19169A;
margin-bottom: -8000px;
padding: 14px 14px 8000px 14px;
overflow: hidden;
}

#leftbar a img {
border: 2px solid #19169A;
}

#leftbar a:active img, #leftbar a:focus img {
border: 2px solid white;
}


#rightbar {
float: left;
width: 600px;
}

#menu {
height: 1em;
dislay: block;
width: 570px;
margin: 12px;
}


#menu li {
display: block;
float: left;
margin-right: 1em;
}


#menu li a {
text-decoration: none;
}

#menu li a:hover {
text-decoration: none;
background-color: #19169A;
color: white;
}

#menu li a:focus, a:active {
text-decoration: none;
background-color: #19169A;
color: white;
}

#header {
width: 600px;
height: 61px;
margin-top: 25px;
border-bottom: 17px solid #19169A;
background-image: url('images/ttcalc_more_power.png');
background-repeat: no-repeat;
}

#content {
margin: 12px;
width: 530px;
}



h1 {
display: block;
margin: 0.9em 0 0.6em 0;
font-size: 1.5em;
font-family: Arial, Verdana, Tahoma, Sans-Serif;
}


h1.second {
clear: both;
margin-top: 1.5em;
}


h2 {
display: block;
margin: 0.9em 0 0.4em 0;
font-size: 1.2em;
font-family: Arial, Verdana, Tahoma, Sans-Serif;
}

p {
margin: 0.5em 0 0.5em 0;
}

th {
font-weight: bold;
text-align: left;
padding-right: 1em;
vertical-align: top;
white-space: nowrap;
}

td {
font-weight: normal;
text-align: left;
padding-right: 1em;
vertical-align: top;
}

div.screenshots {
}

div.screenshots img {
display: block;
margin: 20px auto 5px auto;
}

div.screenshots p {
margin: 5px 0 20px 0;
text-align: center;
font-size: 0.9em;
}


#content table.tabletranslation {
border-collapse: collapse;
}

#content table.tabletranslation td, #content table.tabletranslation th {
border: 1px solid #E1E5FF;
padding: 3px 10px 3px 10px;
}

#content .translations li {
list-style-type: none;
}

#content ul.translations  {
dislay: block;
background-color: #F2F6FE;
padding: 0.5em;
border: 1px dotted #19169A;
}

#content a {
text-decoration: underline;
}

#content a:hover {
text-decoration: none;
background-color: #19169A;
color: white;
}


#content a:focus, .translations a:active {
text-decoration: none;
background-color: #19169A;
color: white;
}

#content em {
font-style: normal;
color: #E63355;
}

ul.changelog {
padding-left: 2em;
}

li .changelog {
list-style-type: circle;
list-style-position: outside;
}

#content .reviewed a.image {
float: left;
width: 170px;
text-align: center;
margin: 0 4px 4px 0;
}

#content .reviewed a.image img {
margin: 4px;
display: inline;
}

#content .reviewed a.image:hover, #content .reviewed a.image:focus, #content .reviewed a.image:active {
background-color: white;
color: white;
}


#content .reviewed {
clear: both;
margin-bottom: 1.5em;	
}

#content .reviewed h2 {
padding-top: 0px;
margin-top: 4px;
}

#content .reviewed p {
margin-left: 8px;
}

#content ul.listed li {
display: inline-block;
list-style-type: none;
margin: 7px 10px 7px 0;
}

* html #content ul.listed li {
display: block;
float: left;
}

#content .listed a {
display: block;

}

#content .listed a:hover, #content .listed a:focus, #content .listed a:active {
background-color: white;
color: white;
}


#content .listed a img {
margin: 6px;
}

#content strong {
font-weight: bold;
}

#footer {
margin: 2em 0 0 0;
border-top: 1px solid #19169A;
padding: 1em 0 0 0;
}


#footer img {
vertical-align: middle;
}

